/*
 Theme Name:     Biss Child Theme
 Theme URI:      http://demo.vegatheme.com/biss
 Description:    Biss Child Theme
 Author:         OceanThemes
 Author URI:     http://oceanthemes.net
 Template:       biss
 Version:        1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  biss-child
*/
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');
@import url("../biss/style.css");

@font-face {
    font-family: Baomoi;
    src: url(baomoi/baomoi-light-2.0.2.woff2) format("woff2"), url(baomoi/baomoi-light-2.0.2.woff2) format("woff");
    font-display: swap;
}

@font-face {
    font-family: Baomoi;
    src: url(baomoi/baomoi-light-2.0.2.woff2) format("woff2"), url(baomoi/baomoi-light-2.0.2.woff2) format("woff");
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: Baomoi;
    src: url(baomoi/baomoi-regular-2.0.2.woff2) format("woff2"), url(baomoi/baomoi-regular-2.0.2.woff2) format("woff");
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: Baomoi;
    src: url(baomoi/baomoi-regular-2.0.2.woff2) format("woff2"), url(baomoi/baomoi-regular-2.0.2.woff2) format("woff");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

body, p, a, .section-title-main, h1, h2, h3, h4, h5, h6, strong, .icon-box-text, .icon-box-text h2, .icon-box-text h3,
.icon-box-text h4, .icon-box-text h5, .sidebar-menu .nav-sidebar li a, .col-inner, .text-center, .text-center h2, .text-center h3,
.text-center h4, .text-center h5, .col-inner strong, .col-inner h3, .col-inner h4, .header-nav > li.menu-item,
.header-nav > li.menu-item a, .header-nav li.menu-item, .header-nav li a, h1.entry-title, .widget-title, .col-inner h2,
.col-inner h3, .col-inner h4, .col-inner h5, .col-inner h6, .top-bar-nav li.menu-item a, .account-item span,
#header-contact li a span, h3.product-section-title {
    font-family: 'Baomoi';
}

.site-header nav.blocked > ul > li > .wrapper > a, h1, h2, h3, h4, h5, .services-1 .inner p.h, .section-subtitle, .khoiphai ul li,
.action-block-1 p.h, .riva-sorting > .filters > span, .company-events > span.label {
    font-family: baomoi !important;
}

/* =Theme customization starts here
------------------------------------------------------- */

body a:hover, body a:active, body a:focus {
	text-decoration: none;
}

/* Copy & Lists */
p {
  line-height: 1.7rem;
  margin-top: 1rem !important;
  margin-bottom: 0;
}
.single-post .content-page p {
	line-height: inherit;
}
#site-header {
    background: transparent url('img/bg_header333.jpg') left bottom no-repeat;
    width: 100%;
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    z-index: 9998;
    background-size: cover !important;
}
.service-2 .fa-service-logo1 {
    background: transparent url('img/service2-logomanhhung5-tuyen.png') center no-repeat;
    background-size: 96%;
    background-position: center;
}
.service-2 .fa-service-logo2 {
    background: transparent url('img/service2-logodotritin2-tuyen.png') center no-repeat;
    background-size: 89%;
}
.service-2 .fa-service-logo3 {
    background: transparent url('img/service2-logotpl-tuyen.png') center no-repeat;
    background-size: 89%;
}

.title-bar p {
	color: #ffffff;
	line-height: 22px;
}
.call-animation p {
	margin-top: 0 !important;
}
.menu-list.accordion.active {
	margin-top: 0px;
}
.service-2:nth-child(2n) {
	border-bottom: 1px #fff solid !important;
}